summaryrefslogtreecommitdiffstats
path: root/vendor/packed_simd_2/ci/setup_benchmarks.sh
diff options
context:
space:
mode:
Diffstat (limited to 'vendor/packed_simd_2/ci/setup_benchmarks.sh')
-rwxr-xr-xvendor/packed_simd_2/ci/setup_benchmarks.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/vendor/packed_simd_2/ci/setup_benchmarks.sh b/vendor/packed_simd_2/ci/setup_benchmarks.sh
new file mode 100755
index 000000000..cd41a7851
--- /dev/null
+++ b/vendor/packed_simd_2/ci/setup_benchmarks.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+# Get latest ISPC binary for the target and put it in the path
+git clone https://github.com/gnzlbg/ispc-binaries
+cp ispc-binaries/ispc-${TARGET} ispc